#
# /etc/syslog.conf - syslogd(8) config
#

*.emerg				*
authpriv.*;auth.*		/var/log/auth
mail.*				-/var/log/mail
*.info;authpriv,auth,mail.none	/var/log/messages
local0.*			/var/log/dhcpcd.log

# EOF
